Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

jeudi 22 octobre 2020

BigBlueButton up to 2.2.27 Content-Type Header cross site scripting

A vulnerability has been found in BigBlueButton up to 2.2.27 and classified as problematic. Affected by this vulnerability is an unknown code block of the component Content-Type Header Handler. Upgrading to version 2.2.28 eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 90

x

Événements SSI